drwxr-xr-x   2 ftp      ftp          3584 Oct 19  2008 .
drwxr-xr-x   4 ftp      ftp           512 Jun  1  2008 ..
-rw-r--r--   1 ftp      ftp         58879 Oct  5  2008 alabama.jpg
-rw-r--r--   1 ftp      ftp         39595 Oct  5  2008 alaska.jpg
-rw-r--r--   1 ftp      ftp         15507 Oct 19  2008 argentina.gif
-rw-r--r--   1 ftp      ftp         62833 Oct  5  2008 arizona.jpg
-rw-r--r--   1 ftp      ftp         58830 Oct  5  2008 arkansas.jpg
-rw-r--r--   1 ftp      ftp         87059 Apr  2  2009 arrows.jpg
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 arrows.jpg.LCK
-rw-r--r--   1 ftp      ftp         98216 Oct  5  2008 arrows1.jpg
-rw-r--r--   1 ftp      ftp        100477 Oct  5  2008 arrows2.jpg
-rw-r--r--   1 ftp      ftp         86457 Oct  5  2008 arrows3.jpg
-rw-r--r--   1 ftp      ftp         89532 Oct  5  2008 arrows4.jpg
-rw-r--r--   1 ftp      ftp         25481 Oct  5  2008 arrows5.jpg
-rw-r--r--   1 ftp      ftp         14903 Oct 19  2008 australia.gif
-rw-r--r--   1 ftp      ftp         16737 Oct 19  2008 austria.gif
-rw-r--r--   1 ftp      ftp         23990 Oct 19  2008 belgiumluxem.gif
-rw-r--r--   1 ftp      ftp         26654 Oct 19  2008 brazil.gif
-rw-r--r--   1 ftp      ftp         32916 Oct 19  2008 bulgaria.gif
-rw-r--r--   1 ftp      ftp         82856 Apr  2  2009 business.jpg
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 business.jpg.LCK
-rw-r--r--   1 ftp      ftp         88705 Oct  5  2008 business1.jpg
-rw-r--r--   1 ftp      ftp         99925 Oct  5  2008 business2.jpg
-rw-r--r--   1 ftp      ftp         98901 Oct  5  2008 business3.jpg
-rw-r--r--   1 ftp      ftp         92110 Oct  5  2008 business4.jpg
-rw-r--r--   1 ftp      ftp         25362 Oct  5  2008 business5.jpg
-rw-r--r--   1 ftp      ftp         53896 Oct  5  2008 california.jpg
-rw-r--r--   1 ftp      ftp         83386 Jul 19  2008 canada.jpg
-rw-r--r--   1 ftp      ftp         15655 Oct 19  2008 china.gif
-rw-r--r--   1 ftp      ftp         56561 Oct  5  2008 colorado.jpg
-rw-r--r--   1 ftp      ftp         91002 Jul 19  2008 combousacanada.jpg
-rw-r--r--   1 ftp      ftp         86214 Jul 19  2008 combousamexico.jpg
-rw-r--r--   1 ftp      ftp         56265 Oct  5  2008 connecticut.jpg
-rw-r--r--   1 ftp      ftp         11379 Oct 19  2008 costarica.gif
-rw-r--r--   1 ftp      ftp         20134 Oct 19  2008 czechrepublic.gif
-rw-r--r--   1 ftp      ftp         23471 Oct  5  2008 delaware.jpg
-rw-r--r--   1 ftp      ftp         18122 Oct 19  2008 denmark.gif
-rw-r--r--   1 ftp      ftp         27518 Oct 19  2008 estonia.gif
-rw-r--r--   1 ftp      ftp         15565 Oct 20  2008 finland.gif
-rw-r--r--   1 ftp      ftp         50382 Oct  5  2008 florida.jpg
-rw-r--r--   1 ftp      ftp         24181 Oct 19  2008 france.gif
-rw-r--r--   1 ftp      ftp         81494 Oct  5  2008 georgia.jpg
-rw-r--r--   1 ftp      ftp         26579 Oct 19  2008 germany.gif
-rw-r--r--   1 ftp      ftp         33394 Oct 19  2008 greece.gif
-rw-r--r--   1 ftp      ftp         24533 Oct  5  2008 guamsaipan.jpg
-rw-r--r--   1 ftp      ftp         24143 Oct  5  2008 hawaii.jpg
-rw-r--r--   1 ftp      ftp         20311 Oct 19  2008 hungary.gif
-rw-r--r--   1 ftp      ftp         32183 Oct  5  2008 idaho.jpg
-rw-r--r--   1 ftp      ftp         62236 Oct  5  2008 illinois.jpg
-rw-r--r--   1 ftp      ftp         24665 Oct 19  2008 india.gif
-rw-r--r--   1 ftp      ftp         54486 Oct  5  2008 indiana.jpg
-rw-r--r--   1 ftp      ftp         25024 Oct 19  2008 indonesia.gif
-rw-r--r--   1 ftp      ftp         80772 Apr  2  2009 industry.jpg
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 industry.jpg.LCK
-rw-r--r--   1 ftp      ftp         90415 Oct  5  2008 industry1.jpg
-rw-r--r--   1 ftp      ftp         87612 Oct  5  2008 industry2.jpg
-rw-r--r--   1 ftp      ftp         89089 Oct  5  2008 industry3.jpg
-rw-r--r--   1 ftp      ftp         90354 Oct  5  2008 industry4.jpg
-rw-r--r--   1 ftp      ftp         30803 Oct  5  2008 industry5.jpg
-rw-r--r--   1 ftp      ftp        136984 Jul 19  2008 instructions.jpg
-rw-r--r--   1 ftp      ftp         44008 Oct  5  2008 iowa.jpg
-rw-r--r--   1 ftp      ftp         10852 Oct 19  2008 israel.gif
-rw-r--r--   1 ftp      ftp         30693 Oct 19  2008 italy.gif
-rw-r--r--   1 ftp      ftp         10503 Oct 19  2008 japan.gif
-rw-r--r--   1 ftp      ftp         47573 Oct  5  2008 kansas.jpg
-rw-r--r--   1 ftp      ftp         49995 Oct  5  2008 kentucky.jpg
-rw-r--r--   1 ftp      ftp         20456 Oct 19  2008 latvia.gif
-rw-r--r--   1 ftp      ftp         15412 Oct 19  2008 lithuania.gif
-rw-r--r--   1 ftp      ftp         60687 Oct  5  2008 louisiana.jpg
-rw-r--r--   1 ftp      ftp         44713 Oct  5  2008 maine.jpg
-rw-r--r--   1 ftp      ftp         48456 Oct  5  2008 maryland.jpg
-rw-r--r--   1 ftp      ftp         53987 Oct  5  2008 massachusetts.jpg
-rw-r--r--   1 ftp      ftp         12587 Oct 19  2008 mexico.gif
-rw-r--r--   1 ftp      ftp         65273 Oct  5  2008 michigan.jpg
-rw-r--r--   1 ftp      ftp         60698 Oct  5  2008 minnesota.jpg
-rw-r--r--   1 ftp      ftp         46716 Oct  5  2008 mississippi.jpg
-rw-r--r--   1 ftp      ftp         64378 Oct  5  2008 missouri.jpg
-rw-r--r--   1 ftp      ftp         61818 Oct  5  2008 montana.jpg
-rw-r--r--   1 ftp      ftp         38171 Oct  5  2008 nebraska.jpg
-rw-r--r--   1 ftp      ftp         22613 Oct 19  2008 netherlands.gif
-rw-r--r--   1 ftp      ftp         30867 Oct  5  2008 nevada.jpg
-rw-r--r--   1 ftp      ftp         60526 Oct  5  2008 newengland.jpg
-rw-r--r--   1 ftp      ftp         34171 Oct  5  2008 newhampshire.jpg
-rw-r--r--   1 ftp      ftp         45396 Oct  5  2008 newjersey.jpg
-rw-r--r--   1 ftp      ftp         52219 Oct  5  2008 newmexico.jpg
-rw-r--r--   1 ftp      ftp         53655 Oct  5  2008 newyork.jpg
-rw-r--r--   1 ftp      ftp         11015 Oct 19  2008 newzealand.gif
-rw-r--r--   1 ftp      ftp         71632 Jul 19  2008 northamerica.jpg
-rw-r--r--   1 ftp      ftp         42381 Oct  5  2008 northcarolina.jpg
-rw-r--r--   1 ftp      ftp         46671 Oct  5  2008 northdakota.jpg
-rw-r--r--   1 ftp      ftp         24278 Oct 19  2008 norway.gif
-rw-r--r--   1 ftp      ftp         79051 Apr  2  2009 objects.jpg
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 objects.jpg.LCK
-rw-r--r--   1 ftp      ftp         95621 Oct  5  2008 objects1.jpg
-rw-r--r--   1 ftp      ftp         91649 Oct  5  2008 objects2.jpg
-rw-r--r--   1 ftp      ftp         97171 Oct  5  2008 objects3.jpg
-rw-r--r--   1 ftp      ftp         78284 Oct  5  2008 objects4.jpg
-rw-r--r--   1 ftp      ftp         24742 Oct  5  2008 objects5.jpg
-rw-r--r--   1 ftp      ftp         49008 Oct  5  2008 ohio.jpg
-rw-r--r--   1 ftp      ftp         40857 Oct  5  2008 oklahoma.jpg
-rw-r--r--   1 ftp      ftp         35619 Oct  5  2008 oregon.jpg
-rw-r--r--   1 ftp      ftp         71668 Oct  5  2008 pennsylvania.jpg
-rw-r--r--   1 ftp      ftp         80904 Apr  2  2009 people.jpg
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 people.jpg.LCK
-rw-r--r--   1 ftp      ftp         83164 Oct  5  2008 people1.jpg
-rw-r--r--   1 ftp      ftp         93598 Oct  5  2008 people2.jpg
-rw-r--r--   1 ftp      ftp         91813 Oct  5  2008 people3.jpg
-rw-r--r--   1 ftp      ftp         87079 Oct  5  2008 people4.jpg
-rw-r--r--   1 ftp      ftp         25599 Oct  5  2008 people5.jpg
-rw-r--r--   1 ftp      ftp         23872 Oct 19  2008 philippines.gif
-rw-r--r--   1 ftp      ftp         15861 Oct 19  2008 poland.gif
-rw-r--r--   1 ftp      ftp         24480 Oct  5  2008 puertorico.jpg
-rw-r--r--   1 ftp      ftp         27377 Oct  5  2008 rhodeisland.jpg
-rw-r--r--   1 ftp      ftp         31694 Oct 19  2008 romania.gif
-rw-r--r--   1 ftp      ftp         33893 Oct 19  2008 russia.gif
-rw-r--r--   1 ftp      ftp         16016 Oct 19  2008 slovakia.gif
-rw-r--r--   1 ftp      ftp         18354 Oct 19  2008 slovenia.gif
-rw-r--r--   1 ftp      ftp         14300 Oct 19  2008 southafrica.gif
-rw-r--r--   1 ftp      ftp         41568 Oct  5  2008 southcarolina.jpg
-rw-r--r--   1 ftp      ftp         64824 Oct  5  2008 southdakota.jpg
-rw-r--r--   1 ftp      ftp         14589 Oct 19  2008 southkorea.gif
-rw-r--r--   1 ftp      ftp         20559 Oct 19  2008 spainportugal.gif
-rw-r--r--   1 ftp      ftp         16974 Oct 19  2008 sweden.gif
-rw-r--r--   1 ftp      ftp         16252 Oct 19  2008 switzerland.gif
-rw-r--r--   1 ftp      ftp         19570 Oct 19  2008 taiwan.gif
-rw-r--r--   1 ftp      ftp         77898 Apr  2  2009 tech.jpg
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 tech.jpg.LCK
-rw-r--r--   1 ftp      ftp         97674 Oct  5  2008 tech1.jpg
-rw-r--r--   1 ftp      ftp         86175 Oct  5  2008 tech2.jpg
-rw-r--r--   1 ftp      ftp         89160 Oct  5  2008 tech3.jpg
-rw-r--r--   1 ftp      ftp         89664 Oct  5  2008 tech4.jpg
-rw-r--r--   1 ftp      ftp         26249 Oct  5  2008 tech5.jpg
-rw-r--r--   1 ftp      ftp         38110 Oct  5  2008 tennessee.jpg
-rw-r--r--   1 ftp      ftp         49449 Oct  5  2008 texas.jpg
-rw-r--r--   1 ftp      ftp         22318 Oct 19  2008 turkey.gif
-rw-r--r--   1 ftp      ftp         31283 Oct 19  2008 ukdistrict.gif
-rw-r--r--   1 ftp      ftp         14152 Oct 19  2008 unitedarabemir.gif
-rw-r--r--   1 ftp      ftp        105515 Jul 19  2008 usa.jpg
-rw-r--r--   1 ftp      ftp        102173 Jul 19  2008 usa2l.jpg
-rw-r--r--   1 ftp      ftp        117009 Jul 19  2008 usamajorcities.jpg
-rw-r--r--   1 ftp      ftp         90081 Jul 19  2008 usastatecapital.jpg
-rw-r--r--   1 ftp      ftp         50692 Oct  5  2008 utah.jpg
-rw-r--r--   1 ftp      ftp         39108 Oct  5  2008 vermont.jpg
-rw-r--r--   1 ftp      ftp         44995 Oct  5  2008 virginia.jpg
-rw-r--r--   1 ftp      ftp         37477 Oct  5  2008 virginislands.jpg
-rw-r--r--   1 ftp      ftp         65320 Oct  5  2008 washington.jpg
-rw-r--r--   1 ftp      ftp         39632 Oct  5  2008 westvirginia.jpg
-rw-r--r--   1 ftp      ftp         69908 Oct  5  2008 wisconsin.jpg
-rw-r--r--   1 ftp      ftp         72089 Oct  5  2008 wyoming.jpg
